
.imgl
{
	float:left;
}

#h_right_bg h4 h2
{
	float:right;
}

.rightlink 
{
float:right;
margin-top:4px;
text-decoration:none;
color:#FFF;	
}
.abs
{
	color:#CCC;
	margin:10px 0px 0px 5px;
	margin-left:10px;
	padding:0px;
	position:absolute;
}


#tabs-1 ul 
{
	margin:0px;
	padding:5px;
}
#tabs-1 ul li
{
	width:97%;
	height:25.8px;
	padding-top:1px;
	padding-bottom:1px;
	list-style:none;
}

.hstyle
{
	color:#FC6;
	font-size:16px;
	padding:0px;
	margin:0 0 0 5px;
}


#tabs-1 label
{
	font-size:15px;	
	color:#FFF;
}

.input1
{
	width:100%;
	height:16px;
	padding:1px 3px;
}

.input2
{
	width:48%;
	height:20px;
	padding:1px 3px;
}

.checkbox1
{
	margin-right:10px;
	margin-top:8px;
}
.radio1
{
	margin-right:10px;
}
.select1
{
	width:50px;
	margin-top:3px;
	font-size:12px;	
	margin-right:5px;
}
.sbmt
{
	padding:3px 9px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	margin-top:3px;
	behaviour:url(PIC.htc);
}

#search_e_bg 
{
	min-height:355px;	
}

#about_img
{
height:auto;
}


.oneps strong a
{
	background-color:#F4F4F4;	
	color:#f83138;	
	padding:2px 7px;
	position:absolute;
	bottom:0px;
	right:10px;
}

.oneps
{
	position:absolute;
	bottom:10px;
	right:0px;
}






.one_2 
{
	background-color:#FFF;
	box-shadow:2px 2px 5px #333333;
	behaviour:url(PIC.htc);

}

.one_2 table
{
	margin-bottom:5px;
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
}

.one_2 table a
{
	color:#F33;
}

#where_to_go_bg
{
	background-image:url(../images/where_to_go.png);
	background-repeat:no-repeat;
	background-position:left bottom;	
	height:230px;
	margin-bottom:5px;
	border-radius:10px 10px 0px 0px;
	-moz-border-radius:10px 10px 0px 0px;

}

#where_to_go_bg ul 
{
	margin-left:65%;
	margin-top:40px;
	padding:0px
}

#where_to_go_bg ul li
{
	list-style:none;
	height:20px;
}

#where_to_go_bg ul li a
{
	font-size:13px;
	color:#FF3535;
}

#where_to_go_bg ul li a:hover
{
	text-decoration:underline;
}
#footer_bg
{
	background-color:#1F1D1D;
	margin-top:5px;
	color:#FFF;
	
}

#footer_one hr
{
	line-height:2px;
	border-top:1px #FFFFFF dashed;
}

#footer_one h1
{
	color:#FC6;
}

#footer_one  p
{	
color:#FFF
margin:0px;
padding:0px;
font-size:14px;
text-align:justify;
}

#footer_one a
{
	color:#FC6;
}
#footer_one a:hover
{
	color:#CCC;
}
#three_top p
{
	font-size:12px;
	clear:both;
}

#three_top strong
{
	color:#FF6;
	font-weight:700;
}


#three_top ul 
{
	margin-top:10px;
	padding:0px;
	float:right;
}

#three_top ul li
{
	list-style:none;
	margin:0px;
	padding:0px;
	float:left;
}

#copyright ul 
{
	margin:0px;
	padding:0px;
}

#copyright ul li
{
	margin:0px;
	padding:0px;
	list-style:none;
	float:left;
	margin-left:30px;

}

#copyright ul li a
{
	color:#FC6;
	text-decoration:none;
	font-size:13px;
}
#copyright ul li:first-child
{
	margin-left:0px;
}
#copyright p
{
	font-size:13px;
	float:right;
	color:#FFF;
}

#copyright p a
{
	color:#FC9;
	text-decoration:none;
}

#three_left img
{
	margin-left:20%;
}

#three_top img
{
	float:right;
	clear:both;
}
#header_bg
{
	padding-top:7px;
}

#tabs-2 ul ul 
{
	width:100%;
	height:153px;
	overflow-y:auto;	
	background-color:#F8F8F8;
}
#tabs-2 ul input[type="text"]
{
	width:46%;
	padding-left:4px;
	height:16px;
	padding-top:1px;
	padding-bottom:1px;
	font-size:12px;
}

.select2
{
	width:80px;
	height:20px;
	margin-top:3px;
	margin-left:5px;
	padding:0px;
	font-size:12px;
	
}

.select3
{
	width:40px;
	height:20px;
	margin-top:3px;
	margin-left:5px;
	padding:0px;
	font-size:12px;

}



#tabs-2 ul ul li
{
	margin-left:10px;
	width:70%;

}
#tabs-2 ul ul li a
{
	text-decoration:none;
}
#tabs-2 ul ul li a:hover
{
	text-decoration:underline;
}
#tabs-2 ul 
{
	margin:0px;
	padding:0px;
}
#tabs-2 ul li
{
	width:100%;
	min-height:27px;
	padding-top:3px;
	padding-bottom:1px;
	list-style:none;
}


#tabs-2 label
{
	
	font-size:13px;	

}

#tabs-2 legend
{
	color:#FC6;
	font-size:16px;
}

.black1
{
	color:#333 !important;	
	margin-left:9px;
	position:absolute;
	top:6px;	
}

.white
{
	color:#333;
}
#tabs-2 ul ul input[type="checkbox"]
{
	margin-right:7px;
}

.eql li
{
	width:30%;
}

.textboxc
{
	width:90%;
	height:20px;
}
.textboxb
{
	width:90%;
	height:70px;
}


#aboutus
{	
	background-color:#EFEFEF;	
	margin-bottom:10px;
	margin-top:10px;	
}
#aboutus p
{
	text-align:justify;
}

#contact_form_map h1
{
	text-align:right;
	letter-spacing:2px;
	font-style:italic;
	color:#F00;
}
#contact_form_map h2
{
	text-align:right;
	letter-spacing:2px;
	font-style:italic;
}
.choosecity
{
	min-height:25px;
	padding:3px 2%;
	width:96%;
	background-color:#333;
	border-bottom:1px solid #999;
	color:#EFEFEF;
}

.allfarediv
{
	width:100%;
	margin-top:10px;
	padding:0px;
	min-height:300px;
	float:left;
}

.allfarediv h1
{
	font-size:1.7em;
	text-align:center;
}

.selector1
{
	background-image:url(../images/calender_icon.png);
	background-position:right;
	background-repeat:no-repeat;
	padding:2px;	
}

.cap
{
background-color:#192B33;
color:#fff;
padding:7px 0px;
}
.cntable
{
background-color:#EFEFEF;
padding:10px;
border:1px solid #192B33;
}
.cntable td
{
padding:5px;
}
.cntable tr:nth-child(odd)
{
background-color:#fff;
}

@media screen only (max-width:481px)
{
.cntable table tr td 

}


/*Deals details code start here*/
.pdeals h2
{
	font-size:17px;
	height:36px;
	overflow:hidden;
}

.pdeals ul 
{
	margin-top:10px;
	padding:0px;	
}
.pdeals img
{
	width:220px;
	height:150px;
	margin-top:5px;
}

.pdeals ul li 
{
	width:220px;
	height:230px;
	padding:10px;
	background-color:#FFF;
	border:1px;
	float:left;
	margin-left:45px;
	margin-top:10px;
	border:1px solid #CCC;
	box-shadow: 0px 2px 2px #888;
}
.pdeals ul li:hover
{
	background-color:#DFDFDF;
	z-index:2;	
	
}


.btnstyle
{
background-color:#EBEBEB;
border:1px solid #999;
padding:3px 7px;
color:#333;
}
.btnstyle a:hover
{
	color:#333;
}
/*end Deals details code start here*/